@import 'general/process-indicator.css';
.container-prices, .extra-info, .big-cards, .informative-banner{max-width: 1920px;}

.sec-one, .sec-two, .sec-four{
  margin: 0 auto;
  padding: 2em 4em;
}

.accordeon-prices-mobile{display: none;}

/* Section #1 */
.sec-one{padding: 5em 4em 2em;}
.intro{text-align: center;}

h1{
  font-weight: 900;
	font-size: clamp(1.2em, 3.5vw, 3.2em);
}

.intro p{
  margin: 18px 1em;
  font-size: clamp(.9em, 1.7vw, 1.3em);
}

.intro p b{font-weight: 900;}
/* End */

/* Section #2 */
.sec-two{padding: 0em 4em 5em;}

.container-prices { 
  gap: 1em;
  display: flex;
  margin: 4em auto 0;
  flex-direction: row;
  justify-content: center;
}

.container-side {
  width: 25%;
  border-radius: 8px;
}

.container-side:first-child {width: 35%;}

.side-introduction {
  display: flex;
  height: 283px;
  padding: 0 10px;
  flex-direction: column;
  justify-content: center;
}

.side-introduction h2 {
  font-weight: 900;
  font-size: clamp(1em, 2vw, 2.5em);
}

.side-introduction p {
  display: block;
  max-width: 240px;
  font-size: clamp(0.8em, 1.1vw, 1.1em);
}

.excluded-tiles{border-radius: 8px 8px;}

.excluded-tiles .plan-tile{
  display: flex;
  gap: 20px;
  padding: 1em;
  align-items: center;
  flex-direction: row;
  font-size: clamp(.7em, .9vw, 1.1em);
  border-bottom: 1px solid #D9D9D9;
}

.plan-tile-side img {
  width: 35px;
  height: 35px;
}

.plan-tile-side p{
  margin: 0;
  font-size: clamp(0.9em, .9vw, 1em);
}

.container-side:not(:first-child), .excluded-tiles{border: 1px solid #D9D9D9;}
.plan-tile.buy-option:last-child {border-bottom: none;}

.plan-title{
  height: 70px;
  display: flex;
  font-weight: 900;
  align-items: center;
  justify-content: center;
  color: var(--emphasis-color);
  background-color: #F0F0F0;
  font-size: clamp(.8em, 1.5vw, 1.3em);
}

.plan-tile:not(:first-child) {border-bottom: 1px solid #D9D9D9;}
.plan-tile:last-child {border: none !important;}

.buy-option {
  display: flex;
  min-height: auto;
  font-weight: 500;
  padding: 2em 3vw;
  flex-direction: column;
}

.plan-tile {min-height: 81px;}

.buy-option p {
  margin: 0;
  font-size: 15px;
  font-style: italic;
  text-align: center;
}

.buy-option h3 {
  color: black;
  margin: 15px 0;
  font-weight: 500;
  text-align: center;
  font-size: clamp(1em, 1.6vw, 2em);
}

.buy-btn {
  display: flex;
  padding: 1em;
  transition: .4s;
  font-weight: 700;
  border: none;
  text-align: center;
  align-items: center;
  border-radius: 5px;
  justify-content: center;
  font-size: clamp(.9em, 1.3vw, 1.2em);
  background-color: var(--extra-emphasis-color);
}

.buy-btn:hover {
  color: white;
  background-color: var(--emphasis-color);
}

.featured-plan .buy-option .buy-btn:hover {
  color: white;
  background-color: var(--emphasis-color);
}

.check {
  padding: 1em;
  background-color: #fff2f2;
}

.check img {
  width: 49px;
  margin: 0 auto;
}

.featured-plan {
  position: relative;
  border-radius: 0 0 8px 8px;
  border: 4px solid var(--extra-emphasis-color) !important;
}

.featured-plan:after {
  top: -2.7em;
  color: black;
  display: flex;
  height: 50px;
  width: 100%;
  position: absolute;
  text-align: center;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  content: 'Recomendado';
  border-radius: 8px 8px 0 0;
  font-size: clamp(.8em, 1.3vw, 1.2em);
  background-color: var(--extra-emphasis-color);
  box-shadow: 0px 0px 0px 4px var(--extra-emphasis-color);
}

.featured-plan .plan-title {
  color: white;
  border-radius: 0;
  background-color: var(--emphasis-color);
}
/* End */

/* Section #3 */
.sec-three{
  padding: 0 4em;
  margin: 5em auto 8em;
}

.extra-info {border: 1px solid black;}
/* End */

/* Section #4 */
.sec-four{
  padding: 4em;
  background-color: #f7f7f7;
}

.sec-four .card h3{
  color: black;
  font-size: clamp(1em, 1.9vw, 1.3em);
}

.card-side p{
  margin: 5px auto 0;
  max-width: 350px;
  font-size: clamp(.9em, 1.2vw, 1.1em);
}

.big-cards {
  gap: 3vw;
  width: 90%;
  display: flex;
  margin: 0 auto;
  flex-direction: row;
  justify-content: center;
}

.big-cards .card {
  display: flex;
  position: relative;
  width: 50%;
  padding: 4em 0 7em;
  text-align: center;
  border-radius: 7px;
  flex-direction: column;
/*   margin: 2em 0 5em; */
  background-color: white;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.container-info {height: 100%;}
.big-cards .card img, .big-cards .card h3, .big-cards .card p{padding: 0 3em;}

.big-cards .card img{
  width: 206px;
  margin: 0 auto 30px;
}

.container-info p {
  max-width: 700px;
  margin: 10px auto 0;
}

.container-info .buy-btn{
  padding: 1em 3em;
  margin: 1.5em auto 0;
  width: fit-content;
}

.card-decoration{
  height: 4em;
  background-color: #f7f7f7;
  border-radius: 0 0 7px 7px;
  position: absolute;
  width: 100%;
  bottom: 0;
}
/* End */

/* Responsive Mode */
@media (max-width: 1920px) {
  .process-wrap {margin: 3em auto;}
  .sec-two {padding: 0em 4em 4em;}
  .container-prices, .extra-info, .big-cards, .informative-banner{ max-width: 100%;}
  .plan-tile-side p {font-size: clamp(0.9em, 1.1vw, 1em);}

  .container-side:first-child {width: 35%;}
  .side-introduction {height: 215px;}
  .buy-option {padding: 1.2em 3vw;}

  .plan-title{
    height: 40px;
    font-size: clamp(.8em, 1.4vw, 1.2em);
  }

  .plan-tile {min-height: 75px;}
  .check {padding: 1.1em 1em;}
  .check img {width: 40px;}
  .buy-btn {padding: .7em 1em;}

  .featured-plan:after {
    top: -1.8em;
    height: 30px;
  }

  .sec-three {margin: 5em auto 4em;}
}

@media (max-width: 1600px) {
  .side-introduction {height: 205px;}
  .excluded-tiles .plan-tile {padding: 0 1em;}
  .plan-tile {min-height: 4em;}
  .buy-option h3 {margin: 15px 0;}
/*   .check {padding: 0.7em 1em;} */
  .check img {width: 30px;}
  .informative-side:first-child, .informative-side:last-child {width: 50%;}

  .informative-banner {
    gap: 20px;
    padding: 3em 3vw;
  }

  .big-cards .card img {width: 190px;}
  .buy-btn {padding: 0.4em 1em;}
}

@media (max-width: 1440px) {
  .sec-two {padding: 0em 4em 3em;}
  .side-introduction {height: 195px;}
  .excluded-tiles .plan-tile {
    height: 5em;
}
  .extra-info {padding: 3em 2em 0 !important;}
  .extra-info .card {height: 380px !important;}
  .container-side:first-child {width: 40%;}
}

@media (max-width: 1200px){
  .side-introduction {height: 185px;}
  .excluded-tiles .plan-tile {height: 5.8em;}
  .container-side:first-child {width: 45%;}
  .featured-plan {width: 28%;}
  .container-side:last-child {width: 29%;}

  .featured-plan:after {
    height: 30px;
    top: -2.1em;
  }

  .sec-three {
    padding: 0 2em;
    margin: 3em auto 8em;
  }
  .extra-info .card {padding: 0 0 1em;}
}

@media (max-width: 1100px) {
  .sec-one{padding: 6em 1em 2em;}
  .sec-two, .sec-four {padding: 2em 1em;}
  .sec-four{padding: 4em 1em;}
  .intro p br {display: none;}
  .sec-two {padding: 0em 3em 9em;}
  .process-wrap {margin: 3em auto 4em;}
  .side-introduction {height: 174px;}

  .excluded-tiles .plan-tile {
    padding: 15px 1em;
    min-height: auto;
  }

  .buy-option {padding: 1em 2vw;}
  .buy-btn {padding: 0.5em 0.2em;}
  .plan-tile {min-height: 66px;}
  .check {padding: 1.2em 1em;}

  .check img {
    margin: 0 auto;
    width: 25px;
  }

  .extra-info {margin: 5em 0 0;}
  .extra-info .card {padding: 0 1em 1em;}

  .img-container {
    width: 95px;
    height: 95px;
  }

  .big-cards {
    gap: 5vw;
    width: 100%;
    padding: 0 2em;
  }

  .big-cards .card {margin: 0 0 1em;}
  .box-side p, .box-side p b {font-size: 15px;}
  .sec-five {padding: 2em 3em 6em;}
}

@media (max-width: 900px) {
  .sec-one{padding: 3em 1em;}
  .sec-five {padding: 0 3em 6em;}

  .informative-banner {
    padding: 3em  0 0 0;
    flex-direction: column;
    background-color: #F7F7F7;
  }

  .informative-side:first-child{padding: 0 1.5em;}
  .informative-side:first-child, .informative-side:last-child {width: 100%;}

  .box {
    border-radius: 0;
    text-align: center;
    padding: 2em 2.5em;
    background-color: var(--emphasis-color);
  }

  .box-side:first-child{width: 100%;}
  .box-side p b {font-size: 20px;}
  .box-side:last-child{width: 0;}

  .box-side img {
    top: -30px;
    right: 45px;
    position: absolute;
  }
}

@media (max-width: 800px) {
  .sec-two {padding: 0em 1.5em 9em;}
  .container-prices {gap: 1em .5em;}
  .side-introduction {height: 157px;}

  .sec-three {
    padding: 0 1em;
    margin: 0 auto 3em;
  }

  .extra-info .card {padding: 0 0 1em;}
  .sec-four {padding: 3em 1em 1em;}
  .big-cards {padding: 0 1em;}
  .big-cards .card {padding: 3em 0 6em;}
  .big-cards .card img, .big-cards .card h3, .big-cards .card p {padding: 0 .7em;}
  .big-cards .card img {width: 130px;}
  .card-decoration {height: 3em;}
}

@media (max-width: 700px) {
  .sec-two {padding: 0em 1em;}

  /*   Only Mobile */
  /* Pestañas */
  .tablinks.active {
    font-weight: 700;
    background-color: #fff2f2;
    border: 2px solid #F0F0F0;
  }

  .btn-side:last-child {color: black;}
  .content, .tablinks {transition: .3s ease;}
  .tablinks {overflow: hidden;}

  .tabcontent {
    display: none;
    min-height: 180px;
  }

  @keyframes tabEffect {
    from {top: -40px;}
    to {top: 0px;}
  }

  .tabcontent.active {
    transition: all 1s ease;
    display: flex;
  }

  .tabcontent {
    position: relative;
    border: 2px solid #F0F0F0;
    border-radius: 10px;
    padding: 3em 1.5em 2em;
    flex-direction: column;
  }

  .reco-text {
    position: absolute;
    top: 0;
    background-color: var(--extra-emphasis-color);
    color: black;
    font-weight: 600;
    padding: 7px 10px;
    border-radius: 0 0 10px 10px;
    right: 20px;
  }

  .level {
    display: flex;
    margin: 2em 0;
    align-items: center;
    border-radius: 15px;
    flex-direction: column;
    border: 2px solid #F0F0F0;
  }

  .level-box{
    color: var(--emphasis-color);
    background-color: white;
    font-family: 'Montserrat', sans-serif;
    border: none;
    cursor: pointer;
    text-align: center;
    padding: 1.1em 1.7em;
    width: 100%;
    font-size: clamp(1em, 1.9vw, 1.7em);
    display: flex;
    position: relative;
    text-indent: 3em;
    justify-content: space-between;
  }

  button{outline: none;}
  .level-box:first-child {
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
  }

  .level-box:nth-child(2){border: 3px solid var(--extra-emphasis-color);}
  .level-box.premium.active {border: 4px solid var(--extra-emphasis-color);}

  .reco-flag {
    top: -4px;
    left: 8px;
    content: '';
    width: 20px;
    display: block;
    height: 30px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/12/Yellow-RIcon.svg');
  }

  .level-box:last-child {border-radius: 0 0 10px 10px;}

  .tabcontent ul{
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  
  .tabcontent ul li{
    margin: 0;
    list-style: none;
    vertical-align: middle;
    padding: 5px 0 0 55px;
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    font-size: clamp(0.8em, 1.9vw, 1.7em);
  }

  .tabcontent ul li:nth-child(1){background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/11/Book.svg');}
  .tabcontent ul li:nth-child(2){background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/11/Statistics.svg');}
  .tabcontent ul li:nth-child(3){background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/11/Meet.svg');}
  .tabcontent ul li:nth-child(4){background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/11/Phone.svg');}
  .tabcontent ul li:nth-child(5){background-image: url('https://suscripciones.larepublica.co/wp-content/uploads/2023/11/Paper.svg');}

  .tabcontent .price {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
  }

  .tabcontent .buy-btn {
    padding: 1em;
    font-size: 18px;
    font-size: clamp(1em, 1.4vw, 1.3em);
  }
  /*   End */

  .different-content{display: none;}
  .sec-four{background-color: white;}

  .extra-info {
    top: 0;
    display: flex;
    margin: 1em 0 4em;
    flex-direction: column;
  }

  .slick-dotted.slick-slider {margin-bottom: 0 !important;}

  .extra-info .card {
    padding: 2em 1.5em;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    border: 3px solid #F0F0F0;
    background-color: white;
    align-items: center;
    text-align: left;
    gap: 15px;
    border-radius: 8px;
  }

  .card .card-side:first-child{width: 30%;}
  .card .card-side:last-child{width: 70%;}

  .sec-four .card h3 {
    font-size: clamp(1em, 1.9vw, 1.3em);
    font-weight: 800;
  }

  .card .card-side p{margin-bottom: 0;}

  .img-container {
    width: 100%;
    height: 75px;
    border-radius: 0;
    filter: none;
    margin: 0;
    padding: 0;
  }

  .big-cards {
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .big-cards .card {
    width: 100%;
    padding: 1.5em 0 5em;
    border: 3px solid #F0F0F0;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
  }

  .container-info {
    display: grid;
    gap: 11px 1em;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas:
      "info-img info-title info-title"
      "info-text info-text info-text"
      "buy-btn buy-btn buy-btn";
    align-items: center;
  }

  .info-img { grid-area: info-img; }
  .info-title { grid-area: info-title; }
  .info-text { grid-area: info-text; }
  .buy-btn { grid-area: buy-btn; }
  .container-info .buy-btn {width: 90%;}

  .big-cards .card img {
    width: 40px;
    padding: 0;
    margin: 0 auto;
  }

  .container-info p {
    max-width: 95%;
    margin: 10px auto 0;
  }

  .sec-five {padding: 0 0 6em;}
}

@media (max-width: 550px){
  .intro p {margin: 18px 0em;}
  .level-box {text-indent: 0;}

  .reco-flag {
    top: 0;
    left: 6px;
    width: 15px;
  }

  .sec-five {padding: 0;}
  .informative-side:first-child {padding: 0 2em;}
  .box {padding: 2em 1.5em;}
}